Server Problems -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Hi Guys, I have two problems with my running server. or questions. 1) i have installed BF Server 1.61 and the server files of FH 1942 up to 0.67a. it runs good, but if I started a MP game on a client pc ( e.g. Tarawa ), I get a COOP mod. If I run the server, Tarawa is only avaibale at Conquest. 2) If I want to install a mappack, I get a notice that the Server should run with BF Server 1.60001!!! :confused: Help




Guest

I didn't make it!

0 XP

 
#2 13 years ago

try uninstaling it and then give it a go




LIGHTNING [NL]

FH2 Developer

50 XP

30th May 2003

0 Uploads

9,811 Posts

0 Threads

#3 13 years ago
NordKorps_ThoRi have installed BF Server 1.61 and the server files of FH 1942 up to 0.67a. it runs good, but if I started a MP game on a client pc ( e.g. Tarawa ), I get a COOP mod. If I run the server, Tarawa is only avaibale at Conquest.

If you're using blackbagops remote manager go to the "maps" tab and right click on a map (doesn't matter which one). Now make sure "Show COOP maps" is checked. If it's not, no COOP map will show up in the maplist.

If that doesn't solve your problem, I suggest reinstalling.




Guest

I didn't make it!

0 XP

 
#4 13 years ago

Thx for reply, mates. I reinstalled my server. And I see that some maps aint got multiplayer support for COOP ( tarawa, bombing the reich etc ). I havent solved the fanmapppack problem. But anyway, my server runs and it looks quiet good. looking forward for 0.7!! Rockn Roll ThoR :cool:




Christian von Schalburg

[11.Frw]Stbf.Schalburg

50 XP

11th March 2005

0 Uploads

343 Posts

0 Threads

#5 13 years ago

Glad it worked, I was going to suggest blackbackops aswell. Or if that wouldn't work, reinstalling your whole game again, then see if it works. It usually does.